
Redmine - Patch #6189

Japanese Translation for r4011

2010-08-22 06:14 - Yuki Kita

Status: Closed Start date: 2010-08-22

Priority: Normal Due date: 2010-08-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Added key

field_time_entries ( r4007 )

Associated revisions

Revision 4038 - 2010-08-24 17:32 - Azamat Hackimov

Translation updates

de (#6198)

ja (#6189)

zh-TW (#6197)

History

#1 - 2010-08-23 23:00 - Yuki Kita

- File ja.yml.diff added

Updated the patch for r4036

#2 - 2010-08-24 17:30 - Azamat Hackimov

- Due date set to 2010-08-24

- Status changed from New to Closed

- Target version set to 1.0.2

Commited to svn, thank you.

Files

ja.yml.diff 754 Bytes 2010-08-22 Yuki Kita

ja.yml.diff 1.08 KB 2010-08-23 Yuki Kita
